var check2 = new Array();
//check2[0] = new Array("stext", /\S+/, "Введите строку поиска!");
check2[0] = new Array("stext",/[^(Поиск)]\S+/, "Введите строку поиска!");


function CheckSearch(f){
   var q,e,check;

   check=check2;

   for(q=0;q<check.length;q++){
      try{
         eval('e=f.'+check[q][0]+';');
         if(e.value.search(check[q][1])<0){alert(check[q][2]);e.focus();return false;}
      }catch(e){}
   }


   return true;
}

function clearSearch(f){  
   if(f.value=='Поиск')f.value = '';

}

function onBlurSearch(f){    
   if(f.value=='')f.value = 'Поиск';   
}


